Subject: Re: [PATCH net-next V2 4/5] net/mlx5e: XDP, Use a single linear page per rq

From: Jakub Kicinski <[email-masked]>
Date: Mon, 6 Apr 2026 17:43:23 -0700

On Mon, 06 Apr 2026 21:13:43 +0200 Nicolai Buchwitz wrote:
> On 6.4.2026 18:31, Mark Bloch wrote:
> > On 06/04/2026 18:43, Jakub Kicinski wrote:  
> >> Thanks a lot for reviewing the review! It takes a lot of maintainer 
> >> time  
> > “Before posting, authors could run a recommended baseline of review 
> > tools,
> > where available, to catch obvious issues early. During review, tools 
> > such
> > as review-prompts and Sashiko may be used to assist the reviewer.”
> 
> There is already https://netdev-ai.bots.linux.dev/ai-local.html which I 
> found really helpful.
> If this is still the preferred approach, I could draft a patch to add it 
> to Documentation/process/maintainer-netdev.rst

Right, I'd like to have something similar and a bit of time to drive
down the number of false positives from Sashiko. Compared to the
NIPA's ai-reviews the Sashiko comments take a lot of time to validate
and are often alarmist. The merge window starts next week so I'll have
more spare cycles.

Please share if you had success running Sashiko (https://sashiko.dev/)
"locally"!